Name: kron4ek-wine-9.14-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.14-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.14/wine-9.14-staging-amd64.tar.xz
  file_checksum: 19dc5f6105bb3a2f1b9e555ced3f3548
  file_size: 58048196
  rename: wine-9.14-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.14-staging-amd64
  dest: kron4ek-wine-9.14-staging-amd64
